Subject: Tinker help needed

From: "Richard Wood" <rwoodphd^at^msn.com>
Date: Mon, 21 Mar 2005 13:13:39 -0700

Hi all,

I am trying to load a monolayer of phospholipids into Tinker and I have encountered some problems.  The file was converted to a pdb file from a HyperChem hin file and now I am trying to convert it to a Tinker xyz file.  The problem I am having is that the conversion is having a problem with the nitrogen in the first phospholipid, as it tells me to check the atom type of the first atom.  Does anybody have any suggestions for me?

Thanks in advance,
Richard

Richard L. Wood, Ph. D.
Computational Chemist
Hyrum, UT 84319